<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AbastecaLegal</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body>
  <!--
  <nav class="navbar navbar-expand-lg navbar-light">
    <h2 class="text-center">Perfil</h2>
    <a class="my-2" id="link-sair">Sair</a>
  </nav>
  -->

  <div id="header" class="bg-light" style="display: inline">

    <div class="row bg-light py-2">
      <div class="col" style="text-align: center">
        <a id="link-voltar" href="#">Voltar</a>
      </div>

      <div class="col" style="text-align: center">
        <h5>Perfil</h5>
      </div>

      <div class="col" style="text-align: center">
        <a href="#">Confirmar</a>
      </div>

    </div>

  </div>

  <div class="container-fluid" id="container-principal">

    <div class="row mt-5 text-center" id="div-form">
      <div class="col-12" id="form-perfil">
        <form>

          <div class="form-group form-inline mb-3" id="div-cnpj">
            <label class="mr-5  ">CNPJ: </label>
            <input class="input-line" type="text" value="{{postos[0].CNPJ}}">
          </div>

          <div class="form-group form-inline mb-3">
            <label class="mr-5">Nome: </label>
            <input class="input-line" type="text" value="{{postos[0].nome}}">
          </div>

          <div class="form-group form-inline mb-3">
            <label class="mr-4">Bandeira: </label>
            <input class="input-line" type="text" value="{{postos[0].bandeira}}" >
          </div>

          <!--
                  <div class="form-group form-inline">
                      <label class="mr-4">Bandeira:</label>
                      <select class="form-control">
                              <option selected>BR Distribuidora</option> 
                              <option>Ipiranga</option>
                              <option>Shell</option>
                              <option>Esso</option>
                              <option>Ale</option>
                              <option>Outras</option>
                      </select>
                  </div>
                  -->

          <div class="form-group form-inline mb-3">
            <label class="mr-4">Gasolina: </label>
            <input class="input-line" id="input-gasolina" type="text" value="{{postos[0].preco_gasolina}}">
          </div>

          <div class="form-group form-inline mb-3">
            <label class="mr-4" id="label-etanol">Etanol: </label>
            <input class="input-line" id="input-etanol" type="text" value="{{postos[0].preco_etanol}}">
          </div>

          <div class="form-group form-inline mb-3">
            <label class="mr-4">Diesel: </label>
            <input class="input-line" id="input-diesel" type="text" value="{{postos[0].preco_diesel}}">
          </div>

          <div class="form-group form-inline mb-3">
            <label class="">Endereço: </label>
            <input class="input-line" id="input-endereco" type="text" value="{{postos[0].endereco}}">
          </div>

          <div class="form-group form-inline mb-3">
            <label class="mr-4">Responsável: </label>
            <input class="input-line" id="input-responsavel" type="text" value="{{postos[0].responsavel}}">
          </div>

          <div class="form-group form-inline mb-3">
            <label class="mr-4 m-0" id="tel-01">Telefone 1: </label>
            <input class="input-line" id="input-tel-01" type="text" value="{{postos[0].tel_01}}">
          </div>

          <div class="form-group form-inline mb-3">
            <label class="mr-4 m-0" id="tel-02">Telefone 2: </label>
            <input class="input-line" id="input-tel-02" type="text" value="{{postos[0].tel_02}}">
          </div>

          <div class="form-group form-inline mb-3">
            <label class="mr-4 m-0">E-mail: </label>
            <input class="input-line" id="input-email" type="text" value="{{postos[0].email}}" >
          </div>

          <button class="btn btn-block" id="btn-editar">Editar</button>

        </form>
      </div>
    </div>
  </div>


</body>

</html>